> ## Documentation Index
> Fetch the complete documentation index at: https://docs.awazindia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Segment Contact

> Creates a new Contact



## OpenAPI

````yaml POST /segment/contact/create?id={id}
openapi: 3.1.0
info:
  title: AwazIndia API
  description: >-
    A sample API that uses a campaign store as an example to demonstrate
    features in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.awazindia.ai/api/v1
security:
  - apiKeyAuth: []
paths:
  /segment/contact/create?id={id}:
    post:
      description: Creates a new Contact
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The ID of the Segment to create contact
      requestBody:
        description: Contact to add
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ContactAudienceNew'
        required: true
      responses:
        '200':
          description: Create Contact response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Contact created successfully.
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    ContactAudienceNew:
      required:
        - first_name
        - last_name
        - phone
      type: object
      properties:
        first_name:
          description: First name
          type: string
        last_name:
          description: Last name
          type: string
        email:
          description: Email
          type: string
        phone:
          description: phone number
          type: string
        description:
          description: Description
          type: string
        job_title:
          description: Job title
          type: string
        lifecycle_stage:
          description: Lifecycle stage
          type: string
        lead_status:
          description: Lead status
          type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      name: x-api-key
      in: header

````